.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.000265,-0.345564,0.345564,-0.000265,0,0);-ms-transform:matrix(-0.000265,-0.345564,0.345564,-0.000265,0,0);-webkit-transform:matrix(-0.000265,-0.345564,0.345564,-0.000265,0,0);}
.m0{transform:matrix(0.000634,-0.345563,0.345563,0.000634,0,0);-ms-transform:matrix(0.000634,-0.345563,0.345563,0.000634,0,0);-webkit-transform:matrix(0.000634,-0.345563,0.345563,0.000634,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000007px;}
.fs0{font-size:24.000040px;}
.y0{bottom:18.660455px;}
.y1{bottom:219.853751px;}
.y2{bottom:286.996419px;}
.h3{height:16.800005px;}
.h2{height:16.800028px;}
.h1{height:1258.544033px;}
.h0{height:1296.882284px;}
.w1{width:917.126816px;}
.w0{width:956.000000px;}
.x0{left:19.351583px;}
.x1{left:879.305667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:23.150567pt;}
.fs0{font-size:23.150600pt;}
.y0{bottom:18.000000pt;}
.y1{bottom:212.072400pt;}
.y2{bottom:276.838667pt;}
.h3{height:16.205397pt;}
.h2{height:16.205420pt;}
.h1{height:1214.000000pt;}
.h0{height:1250.981333pt;}
.w1{width:884.666667pt;}
.w0{width:922.164000pt;}
.x0{left:18.666667pt;}
.x1{left:848.184133pt;}
}
